app.factory('notificationFactory', function () {

    return {
        success: function (msg) {
            toastr.options.timeOut = 1000;
            toastr.success(msg);
        },
        error: function (msg) {
            toastr.options.timeOut = 10000;
            toastr.error(msg);
        }
    };
});